@charset "utf-8";
/* CSS Document */
/* ==========================================================================
   Less Variables
   ========================================================================== */
.raleway {
  font-family: 'Raleway', sans-serif;
}
.border-box-sizing {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}
/* ============================== Skin Variables ============================ */
/* Include LESS variables & mixins */
@media (max-width: 991px) {
  .main-menu-left .gn-menu-main {
    position: fixed;
    top: 0;
  }
  .main-menu-left .gn-menu-wrapper {
    top: 60px;
    left: 0;
  }
  .block-content-p30 .section-title-left .rotate-title {
    padding: 30px 30px 60px ;
  }
  .section-title-left .rotate-title {
    margin: 0;
    padding: 60px 30px 60px ;
    font-size: 70px;
    display: block;
    text-align: center;
    position: relative;
    bottom: 0;
    right: 0;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transform-origin: bottom right 0;
    -ms-transform-origin: bottom right 0;
    -moz-transform-origin: bottom right 0;
    -o-transform-origin: bottom right 0;
    transform-origin: bottom right 0;
  }
  video#cover-video {
    margin-left: -155px;
  }
}
@media (max-width: 767px) {
  /* Tablet Portrait and Mobile */h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 26px;
  }
  h4 {
    font-size: 22px;
  }
  .block-part-title .part-title {
    font-size: 28px;
  }
  .section-title-left .rotate-title {
    font-size: 60px;
  }
  .navbar-default .navbar-toggle {
    margin: 0;
    border: none;
    border-radius: 0;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: rgba(255, 255, 255, 0.9);
    margin: 5px 0 5px;
    height: 2px;
    width: 30px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .navbar-default .navbar-toggle .icon-bar:nth-child(odd) {
    width: 25px;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background: none;
  }
  .navbar-default .navbar-toggle:hover .icon-bar,
  .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
    width: 35px;
  }
  .white .navbar-default .navbar-toggle .icon-bar {
    background-color: rgba(38, 35, 40, 0.9);
  }
  .white .navbar-default .navbar-toggle:hover .icon-bar,
  .white .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #262328;
  }
  #header .header-body.white .navbar-default .navbar-nav > li > a {
    color: #ffffff;
  }
  #header.header-top-fixed .header-body.white .navbar-default .navbar-nav > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-collapse {
    border-color: rgba(38, 35, 40, 0.9);
    background-color: rgba(38, 35, 40, 0.9);
    box-shadow: none;
    border-top-color: rgba(255, 255, 255, 0.06);
    margin-top: 4px;
  }
  .navbar-nav {
    text-align: center;
  }
  #header .top-icon-block {
    position: absolute;
    top: 0;
    right: 80px;
  }
  #header .navbar-default .navbar-nav > li > a:after {
    display: none;
  }
  video#cover-video {
    margin-left: -260px;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: rgba(255, 255, 255, 0.9);
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .container-60 {
    padding: 60px 30px;
  }
  .container-60-2 {
    padding: 60px 30px 30px 30px;
  }
  .container-60-liner {
    padding: 120px 60px;
  }
  .container-60-liner:before {
    left: 31px;
    top: 61px;
    right: 31px;
    bottom: 61px;
  }
  .container-60-liner.pb-90 {
    padding: 120px 60px 90px 60px;
  }
  .block-video {
    padding: 60px 30px;
  }
  .block-team.bg_img {
    height: inherit;
    overflow: inherit;
  }
  .block-team.bg_img .author-info {
    top: 50%;
    position: inherit;
    opacity: 1;
    left: 0;
    right: 0;
    bottom: inherit;
    width: inherit;
  }
  .block-team.bg_img:hover .author-info {
    opacity: 1;
  }
}
@media (max-width: 480px) {
  /* Mobile */
  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 22px;
  }
  h4 {
    font-size: 20px;
  }
  .block-part-title .part-title {
    font-size: 22px;
  }
  .section-title-left .rotate-title {
    font-size: 40px;
  }
  video#cover-video {
    margin-left: -420px;
  }
  .gn-menu-wrapper.gn-open-all {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
    width: 100%;
  }
  .gn-menu-wrapper.gn-open-all .gn-scroller {
    width: 130%;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  /* Mobile Landscape */
}
@media (min-width: 768px) and (max-width: 1200px) {
  /* Mobile Landscape */
  #header .navbar-default .navbar-nav > li > a {
    margin: 0 0 0 11px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  /* Mobile Landscape */
}
@media (min-width: 320px) and (max-width: 479px) {
  /* Mobile Landscape */
}
@media (max-width: 319px) {
  /* Mobile Portrait */
}
